<html>
  <!DOCTYPE html>
  {% load static %}
  <html lang="en">
    <head>
      <link
        rel="stylesheet"
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
        crossorigin="anonymous"
      />
      <link
        href="https://fonts.googleapis.com/css?family=Fjalla+One|Kaushan+Script|Patua+One|Raleway&display=swap"
        rel="stylesheet"
      />
      <link rel="stylesheet" href="{% static 'style.css' %}" />
      <meta charset="UTF-8" />
      <title>Hanifah Rahmajati - SCHEDULE</title>
    </head>
    <body>
      <div class="fixed-top ">
            <dl class="row" id="menubareva">
                <dt class="col-md-3" id="name">Hanifah Rahmajati.</dt>
                <dd class="col-md-9">
                    <ul id="menubar" class="nav justify-content-end">
                        <li class="nav-item">
                                <a class="notchoosen nav-link" href="{% url 'index' %}">HOME</a>
                        </li>
                        <li class="nav-item">
                            <a  class="notchoosen nav-link" href="{% url 'about' %}">ABOUT</a>
                        </li>
                        <li class="nav-item">
                            <a class="notchoosen nav-link" href="{% url 'gallery' %}">GALLERY</a>
                        </li>
                        <li class="nav-item">
                            <a class="notchoosen nav-link" href="{% url 'contact' %}">CONTACT</a>
                        </li>
                        <li class="nav-item">
                            <a class="choosen nav-link disabled" tabindex="-1" aria-disabled="true">SCHEDULE</a>

                        </li>
                    </ul>
                </dd>
            </dl>
        </div>
      <div class="container" style="font-family: 'Patua One', cursive;">
        <hr style="margin-top: 6%;" />
        <p id="judulgaleri">MY SCHEDULE</p>
        <hr />
        <a href="{% url 'schedule' %}"></a>
        <div class="row">
          {% for schedule in schedules %}
          <div class="col-sm-4 text-center">
            <h2>{{ schedule.date }}</h2>
            <p>{{ schedule.time }}</p>
            <p>{{ schedule.category }}</p>
            <p>{{ schedule.name }}</p>
            <p>{{ schedule.place }}</p>
            <form action="/schedule/selectdelete/{{ schedule.id }}/" method="POST">
              {% csrf_token %}
              <button class="btn btn-danger" type="submit" style="background:#0D3745; border-color: transparent;">Delete</button>
            </form>
          </div>
          
          {% endfor %}
        </div>
        <a
        class="btn"
        href="{% url 'schedule_create' %}"
        role="button"
        style="margin-top: 2%; background:#FDAE1D; color: white;"
        >Create Schedule</a
        >
        <a
        class="btn"
        href="{% url 'schedule_delete' %}"
        role="button"
        style="margin-top: 2%; background:#FDAE1D; color: white;"
        >Delete All Schedules</a>
      </div>
    </body>
  </html>
</html>
